## srm-reader 0.05

=== debian/changelog ===
srm-reader (0.05) unstable; urgency=low

  * Add myself to Uploaders (I'm such a sucker)
  * Fix the script to account for the srm variables being exported to
    userspace as binary values, not as hex numbers

 -- Steve Langasek <vorlon@debian.org>  Thu,  8 Jan 2004 16:27:52 -0600

srm-reader (0.04) unstable; urgency=low

  * Moved to Standards-Version: 3.6.0; no changes required
  * Changed my email to mckinstry@debian.org

 -- Alastair McKinstry <mckinstry@debian.org>  Fri,  1 Aug 2003 21:07:05 +0100

srm-reader (0.03) unstable; urgency=low

  * Move out of menu; instead link out of /etc/rcS.d

 -- Alastair McKinstry <mckinstry@computer.org>  Fri, 14 Mar 2003 21:38:15 +0000

srm-reader (0.02) unstable; urgency=low

  * Fix typo. Closes: #184375.

 -- Alastair McKinstry <mckinstry@computer.org>  Thu, 13 Mar 2003 23:02:06 +0000

srm-reader (0.01) unstable; urgency=low

  * Initial Release.

 -- Alastair McKinstry <mckinstry@computer.org>  Fri, 7 Mar 2003 20:28:31 +1100

Local variables:
mode: debian-changelog
End:
