## srm-reader 0.06

=== debian/changelog ===
srm-reader (0.06) unstable; urgency=low

  * Fix a rather glaring (but not glaring enough) shell syntax error.
  * Prime the languagechooser/language-name variable, which is closest
    to the desired behavior at present.

 -- Steve Langasek <vorlon@debian.org>  Mon, 19 Jul 2004 02:33:47 -0500
