=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #
 # debian/rules file for srm-reader
 # Copyright (C) 2003 Alastair McKinstry, <mckinstry@debian.org>
-# $Id: rules,v 1.4 2003/10/16 23:09:08 goswin Exp $
+# $Id: rules 11698 2004-03-22 09:30:58Z waldi $
 
 export DH_VERBOSE=1
 PACKAGE=srm-reader
