## srm-reader 0.07

=== debian/changelog ===
srm-reader (0.07) unstable; urgency=low

  * Joey Hess
    - Use debhelper's udeb support.
    - debhelper v4.
  * Alastair McKinstry
    - use lib/debian-installer-startup.d instead of /etc/rcS.d
      Closes: #260814.
  * Joey Hess
    - Fix language preseeding to use "new" (6 months old..) languagechooser
      values. Closes: #279610
    - Did not make it preseed the countrychooser country, due to lack of time
      for testing. Added TODO item to add this feature back later.
    - Remove some obvious comments.
  * Steve Langasek
    - Add support for Flemish (Belgian Dutch), per Christian Perrier,
      and also for Japanese.
  * Jeff Bailey
    - Add myself to Uploaders.

 -- Jeff Bailey <jbailey@raspberryginger.com>  Thu, 13 Jan 2005 16:11:00 -0500
