=== debian/control ===
Source: srm-reader
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Alastair McKinstry <mckinstry@debian.org>, Steve Langasek <vorlon@debian.org>, Jeff Bailey <jbailey@raspberryginger.com>
Build-Depends-Indep: debhelper (>= 4.2)
Standards-Version: 3.6.0

Package: srm-reader
Architecture: alpha
Depends: cdebconf-udeb, languagechooser
Description: Read SRM variables to get defaults for language, etc
XC-Package-Type: udeb
