## srm-reader 0.09

=== debian/changelog ===
srm-reader (0.09) unstable; urgency=low

  * Steve Langasek
    - Depend on localechooser instead of languagechooser, since the
      latter is now deprecated.
    - Change the preseeded debconf variables accordingly.

 -- Steve Langasek <vorlon@debian.org>  Tue, 14 Jun 2005 16:00:05 -0700

srm-reader (0.08) unstable; urgency=low

  * Steve Langasek
    - Add support for preseeding the country as well as the language,
      when this information is available

 -- Steve Langasek <vorlon@debian.org>  Mon,  6 Jun 2005 03:54:45 -0700
