=== debian/control ===
--- 
+++ 
@@ -8,6 +8,6 @@
 
 Package: srm-reader
 Architecture: alpha
-Depends: cdebconf-udeb, languagechooser
+Depends: cdebconf-udeb, localechooser
 Description: Read SRM variables to get defaults for language, etc
 XC-Package-Type: udeb
