## srm-reader 0.10

=== debian/changelog ===
srm-reader (0.10) unstable; urgency=low

  [ Colin Watson ]
  * Change Build-Depends-Indep: debhelper to Build-Depends:, since it's used
    in the clean rule (closes: #367228).

 -- Steve Langasek <vorlon@debian.org>  Mon, 22 May 2006 17:59:31 -0700
