=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Alastair McKinstry <mckinstry@debian.org>, Steve Langasek <vorlon@debian.org>, Jeff Bailey <jbailey@raspberryginger.com>
-Build-Depends-Indep: debhelper (>= 4.2)
+Build-Depends: debhelper (>= 4.2)
 Standards-Version: 3.6.0
 
 Package: srm-reader
