## srm-reader 0.11

=== debian/changelog ===
srm-reader (0.11) unstable; urgency=low

  [ Alastair McKinstry ]
  * Move to Standards-Version: 3.7.2. No changes required. 

  [ Frans Pop ]
  * Remove Alastair McKinstry and Jeff Bailey as Uploaders with many thanks
    for their past contributions.

 -- Steve Langasek <vorlon@debian.org>  Sun, 28 Sep 2008 21:50:53 -0700
