=== debian/control ===
Source: srm-reader
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Steve Langasek <vorlon@debian.org>
Build-Depends: debhelper (>= 4.2)
Standards-Version: 3.6.0
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/alpha/srm-reader

Package: srm-reader
Architecture: alpha
Depends: cdebconf-udeb, localechooser
Description: Read SRM variables to get defaults for language, etc
XC-Package-Type: udeb
