## srm-reader 0.12

=== debian/changelog ===
srm-reader (0.12) unreleased; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.

  [ Frans Pop ]
  * Remove Standards-Version field.

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.
  * Drop XC- from Package-Type field.

  [ James Clarke ]
  * Adopt package under debian-ports team.
    - Thanks debian-boot for keeping the repository in good shape despite
      being removed from the archive years ago!
  * Bump debhelper compat to 10.

 -- James Clarke <jrtc27@debian.org>  Tue, 14 Feb 2017 13:53:46 +0000
