=== debian/control ===
Source: srm-reader
Section: debian-installer
Priority: optional
Maintainer: Debian Ports Team <debian-ports-devel@lists.alioth.debian.org>
Uploaders: James Clarke <jrtc27@debian.org>
Build-Depends: debhelper (>= 10)
Vcs-Browser: https://anonscm.debian.org/git/debian-ports/srm-reader.git
Vcs-Git: https://anonscm.debian.org/git/debian-ports/srm-reader.git

Package: srm-reader
Architecture: alpha
Depends: cdebconf-udeb, localechooser
Description: Read SRM variables to get defaults for language, etc
Package-Type: udeb
